<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [CorporationDivisions](./bitburner.bitnodemultipliers.corporationdivisions.md)

## BitNodeMultipliers.CorporationDivisions property

Influences the amount of divisions a corporation can have at the same time

**Signature:**

```typescript
CorporationDivisions: number;
```
